.tradein_page_block{
  margin-bottom: 3rem;
}
.tradein_category_item label .active {
  display: none !important;
}
.tradein_category_item input[type="radio"]:checked+label .default,
.tradein_category_item input[type="radio"]+label:hover .default {
  display: none !important;
}
.tradein_category_item input[type="radio"]:checked+label .active,
.tradein_category_item input[type="radio"]+label:hover .active {
  display: block !important;
}
.tradein_hows{
  display: flex;
  gap: 1rem;
}
.tradein_hows_item{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 12px;
  width: calc((100% - (1rem * 3)) / 4);
}
.tradein_hows_item .icon img,
.tradein_hows_item .icon svg {
  width: 40px;
  height: 40px;
  filter: brightness(0) saturate(100%) invert(19%) sepia(92%) saturate(2439%) hue-rotate(349deg) brightness(86%) contrast(94%);
}
.tradein_hows_item .info{
  display: flex;
  flex-direction: column;
  gap: 6px;
  align-items: center;
}
.tradein_hows_item .info .title{
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
}
.tradein_hows_item .info .text{
  font-size: 14px;
  line-height: 18px;
}
.tradein_forms {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.tradein_header_steps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.tradein_header_steps .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.product-autocomplete-dropdown {
  position: absolute;
  z-index: 999;
  background: var(--pr-white-color);
  border: 1px solid #ccc;
  width: 100%;
  max-width: 100%;
  max-height: 200px;
  overflow-y: auto;
  display: none;
}
.autocomplete-item {
  padding: 6px;
  cursor: pointer;
}
.autocomplete-item:hover {
  background: #1967d2;
  color: #fff;
}
.tradein_header_steps .item .num {
  background: var(--pr-border-color);
  width: 36px;
  height: 36px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: center;
  line-height: 36px;
  border-radius: 50%;
  font-weight: 500;
  font-size: 16px;
}
.tradein_header_steps .item.active .num {
  background-color: var(--pr-primary-dark-color);
  color: #fff;
}
.tradein_header_steps .item .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.tradein_header_steps .item .info .title {
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  white-space: nowrap;
}
.tradein_step {
  display: none;
}
.tradein_step.active {
  display: block;
}
.tradein_step_content {
  margin-bottom: 30px;
}
.tradein_steps form .form-group {
  margin-left: 0;
  margin-right: 0;
}
.tradein_categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1rem;
}
.tradein_category_item {
  display: block;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: calc((100% - (1rem * 4)) / 5);
}
.tradein_category_item input[type="radio"] {
  display: none;
}
.tradein_category_item input[type="radio"]+label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: var(--pr-border-color);
  border: 1px solid var(--pr-border-color);
  border-radius: 10px;
  padding: 18px 3px;
  margin: 0;
  cursor: pointer;
  -webkit-transition: all var(--pr-main-transition);
  -o-transition: all var(--pr-main-transition);
  transition: all var(--pr-main-transition);
}
.tradein_category_item input[type="radio"]+label img {
  height: 40px;
  height: auto;
  margin: 0 0 5px 0;
  display: block;
}
.tradein_category_item input[type="radio"]+label span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 500;
  font-size: 14px;
  line-height: 130%;
  height: 36px;
  width: 100%;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tradein_category_item input[type="radio"]+label:hover {
  border: 1px solid var(--pr-primary-dark-color);
}
.tradein_category_item input[type="radio"]:checked+label {
  border: 1px solid var(--pr-primary-dark-color);
}
.trade_in_field_select.error_style select,
.trade_in_field_text.error_style input,
.trade_in_field_textarea.error_style textarea,
#tradein_contact_form .form-group.error_style input {
  border: 1px solid rgba(255, 0, 0, 0.7);
}
.trade_in_field_radio.error_style .trade_in_field_values,
.trade_in_field_checkbox.error_style .trade_in_field_values {
  border-radius: 6px;
  border: 1px solid rgba(255, 0, 0, 0.7);
  padding: 5px;
}
.fil_val_title{
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 3px;
}
 .fil_val_description{
  font-size: 14px;
  line-height: 12px;
  margin: 0;
} 
.current_info {
  font-weight: 400;
  font-size: 13px;
  line-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 5px;
}
.current_info .ci_name{
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  vertical-align: baseline;
  max-width: 135px;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}
.change_cat,
.change_product {
  margin: 0;
  cursor: pointer;
  color: var(--pr-primary-dark-color);
  border-bottom: 1px dashed var(--pr-primary-dark-color);
  -webkit-transition: all var(--pr-main-transition);
  -o-transition: all var(--pr-main-transition);
  transition: all var(--pr-main-transition);
}
.change_cat:hover,
.change_product:hover {
  color: var(--pr-primary-dark-color);
}
.tradein_alert{
  margin-top: 20px;
  padding: 15px;
  font-size: 14px;
  line-height: 18px;
  color: #155724;
  background-color: #d4edda;
  border: 1px solid #c3e6cb;
  border-radius: 10px;
}
/* .tradein_faq_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
} */
.tfaq_item {
  border-radius: 10px;
  border: 1px solid var(--pr-border-color);
  background: var(--pr-white-color);
  padding: 1rem;
}
.tfaq_item.active {
  border-color: var(--pr-primary-dark-color);
}
.tfaq_item_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  cursor: pointer;
}
.tfaq_item_title{
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  color: #000;
}
.tfaq_item_arrow{
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 22px;
  min-width: 22px;
  height: 22px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M9.375 14.0625L14.2311 18.9501C15.2081 19.9333 16.7919 19.9333 17.7689 18.9501L22.625 14.0625' stroke='%23000000' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.tfaq_item_header.active .tfaq_item_title{
  color: var(--pr-primary-dark-color);
}
.tfaq_item_header.active .tfaq_item_arrow{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M9.33398 22.6666L14.19 17.7791C15.167 16.7958 16.7509 16.7958 17.7279 17.7791L22.584 22.6666M9.33398 10.375L14.19 15.2625C15.167 16.2458 16.7509 16.2458 17.7279 15.2625L22.584 10.375' stroke='%23000000' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.tfaq_item_content {
  display: none;
  padding-top: 20px;
  font-size: 14px;
  line-height: 18px;
}

.tradein_steps form .form-group{
  margin-bottom: 1rem;
  position: relative;
}
.tradein_steps form .required .control-label:before {
  content: '* ';
  color: #F00;
  font-weight: bold;
}
.tradein_steps .checkbox label,
.tradein_steps .radio label{
  min-height: 20px;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: 400;
  cursor: pointer;
}
.tradein_steps .form-group .checkbox input[type=checkbox],
.tradein_steps .form-group .checkbox-inline input[type=checkbox],
.tradein_steps .form-group .radio input[type=radio],
.tradein_steps .form-group .radio-inline input[type=radio]{
  position: absolute;
  margin: 5px 0 0;
  margin-left: -20px;
  transform: scale(1.3);
  accent-color: #d42f24;
}
.tradein_steps .form-group.required{
  color: var(--ds-dark-text-color);
}

.trade_in_field_values .radio,
.trade_in_field_values .checkbox,
.trade_in_field_values .radio-inline,
.trade_in_field_values .checkbox-inline{
  margin-bottom: 10px;
}
.trade_in_field_values .radio-inline,
.trade_in_field_values .checkbox-inline{
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
}
.radio label br{
  display: none;
}
.radio label{
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .tradein_hows{
        flex-wrap: wrap;
  }
  .tradein_hows_item{
    width: calc((100% - (1rem * 1)) / 2);
  }
  .tradein_header_steps {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start !important;
        -ms-flex-align: start !important;
            align-items: flex-start !important;
  }
  .tradein_category_item input[type="radio"]+label span {
    text-align: left;
  }
  .tradein_category_item {
    width: calc((100% - (1rem * 2)) / 3);
  }
}
@media (max-width: 767px) {
  .tradein_hows_item,
  .tradein_category_item {
    width: 100%;
  }
  .tradein_hows_item .icon img,
  .tradein_hows_item .icon svg {
    width: 60px;
  }
  .tradein_category_item input[type="radio"]+label{
    flex-direction: row;
    justify-content: flex-start;
    gap: 10px;
    padding: .5rem 1rem;
  }
  .tradein_category_item input[type="radio"]+label img{
    margin: 0 10px 0 0;
    max-height: 40px;
  }
  .tradein_category_item input[type="radio"]+label span{
    justify-content: flex-start;
  }
}


/* =====================================================
   FAQ (аккордеон)
===================================================== */

.r-accordion {
  border-radius: 10px;
  margin-bottom: 10px;
  border: 1px solid #ddd;
  overflow: hidden;
}

.dark-theme .r-accordion {
  border-color: #334155;
}

.r-acc-header {
  padding: 18px;
  cursor: pointer;
  font-weight: bold;
  position: relative;
}

/* плюс */
.r-acc-header::after {
  content: "+";
  position: absolute;
  right: 20px;
  font-size: 20px;
  transition: transform 0.4s ease;
}

/* крестик */
.r-accordion.active .r-acc-header::after {
  transform: rotate(135deg);
}

/* контент */
.r-acc-content {
  height: 0;
  overflow: hidden;
}

/* внутренний блок */
.r-acc-inner {
  padding: 15px 18px 20px;
  opacity: 0;
  transform: translateY(-6px);
  transition: opacity 0.25s ease, transform 0.25s ease;
}

.r-accordion.active .r-acc-inner {
  opacity: 1;
  transform: translateY(0);
}

/* активный FAQ (светлая тема) */
.r-accordion.active {
  border-color: rgba(188, 40, 30, 0.4);
  background: rgba(188, 40, 30, 0.03);
}

/* тёмная тема */
.dark-theme .r-accordion.active {
  background: rgba(188, 40, 30, 0.08);
}

/* заголовок */
.r-accordion.active .r-acc-header {
  color: rgb(188, 40, 30);
}
